Competitor Tracker & Co. Docs

List the current organization's API keys.

List the current organization's API keys — Competitor Tracker & Co. API reference for GET /v1/api-keys: request parameters, request body, response schema plus.

Required role: member or higher (organization-level).

Required scope: account:read (for both OAuth2 tokens and API keys).

GET
/v1/api-keys

Authorization

X-API-Key<token>

In: header

Response Body

application/json

curl -X GET "https://api.competitortracker.io/v1/api-keys"
{
  "items": [
    {
      "id": "string",
      "name": "string",
      "scopes": [
        "string"
      ],
      "expiresAt": "string",
      "lastUsedAt": "string",
      "createdAt": "string",
      "createdByUserId": "string"
    }
  ]
}